<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Firebase Crud</title>
</head>
<body>
    
    <form id="task-form">
        <label for="title">Title:</label>
        <input type="text" placeholder="task title" id="task-title">

        <label for="description">description:</label>
        <textarea  id="task-description" rows="3" placeholder="task description"></textarea>

        <button id="btn-task-save">Guardar</button>
    </form>

    <div id="tasks-conteiner"></div>

    <script type="module" src="./index.js"></script>

</body>
</html>